Para usar la aplicación móvil Blizzard Battle.net, es necesario tener al menos Android® 5.0 o iOS® 9.0.